
/* Feuille de style intégrée #3 | http://localhost:4200/ */

.container {
    padding: 10% 30%;
  }
  
  .welcome-title {
    text-align: center;
    color: #212121;
  }
  
  .content {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 10%;
  }
  
  .link-container {
    padding: 20px 100px;
    background-color: #e3e3e3;
    border-radius: 1.25rem;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
    position: relative;
    transition: 500ms;
  }
  
  .link-container:hover {
    transition: 500ms;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.55);
    border-radius: 1.75rem;
  }
  


/* Feuille de style intégrée #3 | http://localhost:4200/ */

.link {
    text-decoration: none;
    font-size: 24px;
    color: #1F1F1F;
    font-family: "Lato"
  }
  
  .link::after {
    position: ;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  
  
  